<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Orari rishikojë");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Orari rishikojë");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Shto ngjarje te re");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Shënim: Ndryshimet nuk do të regjistrohet nëse ju zgjidhni");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Koha e nisjes");
define('CALENDAR_EVENTS_END_TIME', "Fundi");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Jeni te sigurte qe doni te fshini");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Ngjarja?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Ju lutemi plotësoni në datën në formatin e &quot;YYYY-MM-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ka të dhëna gjetur. Nuk munda të gris këtë ngjarje.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vendosja e ngjarjeve ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event fshihen");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Fshirja e ngjarje ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ka të dhëna gjetur. Nuk mund të rinovuar ngjarje.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Përditësimi ngjarje ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ka të dhëna gjetur. Nuk mund të rinovuar listat e përdoruesve.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listat përdorues updated");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Përditësimin e listave të përdoruesit ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ju keni arritur kufirin e kujtesës e numrit të ngjarjeve që mund të shtohet në një seancë. Për të vazhduar, për të shpëtuar ndonjë ngjarje para shpëtimit dhe të rifreskoni faqen.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Duke filluar nga pyetje të përdoruesit ...");

?>